Bug 6870 - [UPDATE REQUEST] linux-firmware-20160318
: [UPDATE REQUEST] linux-firmware-20160318
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-23 16:34 MSK by Eugene Shatokhin
Modified: 2016-03-29 09:42 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-03-23 16:34:01 MSK
Updated to upstream revision 5f8ca0c1 (2016-03-18).
Comment 1 Eugene Shatokhin 2016-03-23 17:13:57 MSK
Advisory:
linux-firmware and the related packages were updated to git revision 5f8ca0c1 (2016-03-18). Among the changes in this version are:
* Intel: fixes and updates for Skylake systems (video, audio, etc.).
* NVidia: properly signed firmware files required when using nouveau with       "Maxwell" desktop GPUs.
* AMD microcode patch to fix the bugs that allowed some operations in QEMU VMs to crash the host kernel.
* New and updated firmware for WiFi and bluetooth devices: Intel WiFi (7265D-, 8260-, 3168- and 8265-based devices), Intel Bluetooth (7260, 7265), Atheros AR3012, Realtek (RTL8192EU and  RTL8723BU), Broadcom (BCM4366, BCM4350), Mediatek MT7601U, several Marvell devices and more.

Build lists:
i586: https://abf.io/build_lists/2628370
x86_64: https://abf.io/build_lists/2628371
Comment 2 Vladimir Potapov 2016-03-23 18:58:48 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-28 21:24:01 MSD
linux-firmware-20160318-13.git5f8ca0c1
https://abf.io/build_lists/2628370
https://abf.io/build_lists/2628371
***************************** Advisory *************************
linux-firmware and the related packages were updated to git revision 5f8ca0c1 (2016-03-18). Among the changes in this version are:
* Intel: fixes and updates for Skylake systems (video, audio, etc.).
* NVidia: properly signed firmware files required when using nouveau with       "Maxwell" desktop GPUs.
* AMD microcode patch to fix the bugs that allowed some operations in QEMU VMs to crash the host kernel.
* New and updated firmware for WiFi and bluetooth devices: Intel WiFi (7265D-, 8260-, 3168- and 8265-based devices), Intel Bluetooth (7260, 7265), Atheros AR3012, Realtek (RTL8192EU and  RTL8723BU), Broadcom (BCM4366, BCM4350), Mediatek MT7601U, several Marvell devices and more.
*****************************************************************
QA Verified